<!DOCTYPE html>
<footer role="contentinfo">
  <div class="top">
    <ul class="text">
      <li>
        <a href="index.html" aria-label="Footer Home" class="Home">Home</a>
      </li>
      <li><a href="demo.html" aria-label="Footer Demo">Demo</a></li>
      <li>
        <a href="vraag-en-antwoord.html" aria-label="Vraag & antwoord"
          >Vraag & antwoord</a
        >
      </li>
      <li>
        <a href="praktijk-cases.html" aria-label="Footer Praktijk Cases"
          >Praktijk cases</a
        >
      </li>
      <li><a href="starten.html" aria-label="Footer Starten">Starten</a></li>
      <li><a href="contact.html" aria-label="Footer Contact">Contact</a></li>
    </ul>
  </div>
  <div class="footer-bottom">
    <p>
      © 2024 CC0 / Public Domain. ontvangbitcoin.nl is met ❤️ gemaakt door
      enthousiaste Bitcoin community bijdragers.
      <a
        href="https://gitlab.com/orangepill.nl/ontvangbitcoin.nl"
        class="copyright"
        >Fork @ Gitlab.</a
      >
    </p>
  </div>
</footer>
